html .preloader { background-color:rgba(255,255,255,0.9) !important;}

@media only screen and (min-width: 992px){
    /* This corrects thge issue with the secondayr menu items not consolidating to dropdown menu on page load. Padding was being applied too late in the dom load. */
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link {
        padding: 0.75rem;
    }
}

.component-aotw.layout-inline .player{background-color:var(--bs-secondary)!important;}
.site-header .component-navbar-split.layout-standard .navbar .dropdown-menu ul[data-mega="false"][data-flex="false"][data-column="false"] .dropdown-menu{left:100%;}
.section.sec-top-stories .date.breadcrumb-item::before{display:none;}
.section.sec-top-stories .sport.breadcrumb-item::after{content: var(--bs-breadcrumb-divider, "|");
    padding-left: 10px;}
.site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-toggle{flex:0 1 auto!important;font-weight:500!important;}
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu{justify-content:flex-start!important;}
.navbar .navbar-nav > .nav-item > .nav-link:before{height:3px;}
.component-navbar-split.layout-standard .navbar-nav.top-level > li > a.nav-link{font-weight:700!important;}
.section.sec-ad-banner.ad-fluid .component-banner .stretched-link .img-fluid{width:auto;}
header.sticky-top.sticky-top.is-pinned .component-navbar-split.layout-standard .navbar .navbar-brand-centered img{ padding:1rem;}
header.sticky-top .component-navbar-split.layout-standard .navbar .navbar-brand-centered img{z-index:1;}
header.sticky-top .component-navbar-split.layout-standard .navbar .navbar-brand-centered:before {position: absolute;content: '';width: 150px;height: 100%;background-image: url(https://dbukjj6eu5tsf.cloudfront.net/oua.ca/images/responsive_2019/main_logo_scroll.svg);background-size: contain;background-repeat: no-repeat;background-position: center top 5px;opacity:0;transition:.4s ease-in-out;}
header.sticky-top.is-pinned .component-navbar-split.layout-standard .navbar .navbar-brand-centered:before{opacity:1;transition:.4s ease-in-out;}
header.sticky-top.is-pinned .component-navbar-split.layout-standard .navbar .navbar-brand-centered img{opacity:0;}
.megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > .dropdown-menu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > .dropdown-menu-list > .nav-item > a.nav-link {font-weight: normal!important;opacity:.8;}
.sports-landing section.section.sec-top-stories .item .card-body .d-flex .category:after{margin-right:.625rem;}
.sports-landing section.section.sec-top-stories .item .card-body .d-flex .date, .sports-landing section.section.sec-top-stories .item .card-body .d-flex .category{margin-left:0;font-size:14px;}
.internal-page.release-page .article-info-main.flex-fill {width: 100%;}
.sec-aotw .layout-wrapper {padding: 0 30px;}
.sec-aotw .layout-wrapper .player{max-width:unset;}
.sec-aotw .layout-wrapper .player .player-name{white-space:normal}
.sec-aotw .layout-wrapper .player .ratio{--bs-aspect-ratio:56.25%!important}
.sec-aotw a[rel="wiki-link"]{color:#fff;}
@media screen and (max-width:991px){
.navbar-light .navbar-toggler:focus{box-shadow:none;}
.ps-component.component-search { display:none; }
}
.component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .nav-link{white-space:normal!important;}
section.section.sec-latest-school-news .layout-wrapper .rss-feed .logo{display:flex;align-items:center;justify-content:Center;}
section.section.sec-latest-school-news .layout-wrapper .rss-feed{flex:1 1 50%;}
.navbar.navbar-image .navbar-nav li:nth-last-child(1) .dropdown-menu{transform:translateX(-70%);left:0;}
.component-hero.layout-standard .page-details .component-archive-link{display:block!important;}
.macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu{padding:0;}
.component-stats-leaders .component-headings .d-flex {flex: 1;}
.component-stats-leaders .component-headings .d-flex .component-title {font-size: 1.5rem;border-bottom: 1px solid #ddd;}
header.site-header.bg-light.text-dark.shadow.sticky-top.p-0{box-shadow:none!important;}
.navbar-nav .nav-item:nth-child(1) .dropdown-menu {transform: none;left: 0;}
.social-stream.right-sidebar {height: 62.7rem;overflow-x: hidden;overflow-y: scroll;}
.sports-landing .sec-ad-banner{margin-top:0!important;}
section.section.sec-standings{height:62.7rem;}
.sports-landing .section.sec-standings .layout-wrapper .table thead tr th:nth-child(2){display:none;}
.sports-landing .section.sec-standings .layout-wrapper .table tr td:first-of-type{display:none;}
.sports-landing section.section.sec-top-stories .item .card-title{line-height:18px;margin-top:.25rem!important;}
.sports-landing section.section.sec-top-stories .item .card-title a{font-size:1rem;}
.section.sec-videos .archive-link.align-center a{text-transform:capitalize;}
.social-stream.right-sidebar::-webkit-scrollbar{width:.5rem;border-radius:.625rem;background:#f6f6f6;}
.social-stream.right-sidebar::-webkit-scrollbar-thumb{background:#69686d;width:	0.375rem;border-radius:.625rem;}
section.section.sec-latest-school-news .component-rss-feeds > .layout-wrapper{height:35.8rem;}
section.section.sec-latest-school-news .layout-wrapper .rss-feed:nth-last-child(1), section.section.sec-latest-school-news .layout-wrapper .rss-feed:nth-last-child(2) {border-bottom: 0!important;}
.section.sec-scoreboard .component-scoreboard.layout-small .slick-list{border-top:0;border-bottom:0;}
.section.sec-scoreboard .ps-component .layout-wrapper .tab-content .form-floating select{min-height:4.25rem;}
.section.sec-scoreboard .ps-component .layout-wrapper ul.nav-tabs .nav-link{min-height:4.25rem;}
.section.sec-scoreboard .ps-component .layout-wrapper .card-body .event-team-name .vs-at-indicator{display:none;}
.card.event-box.no-more-events.slick-slide.slick-current.slick-active{min-height:136px;}
.component-navbar-image .navbar.navbar-image.navbar-expand li.nav-item{flex:0 0 3rem;}
.component-navbar-image .navbar.navbar-image.navbar-expand li.nav-item a{width:100%;}
.component-navbar-image .navbar.navbar-image .nav-item img{width:100%;height:100%;object-fit:contain}
.teams-filter select:disabled { cursor: not-allowed; }
.sec-ad-banner .carousel-indicators{margin-bottom:0;}
.component-video.layout-cards .ready .item {padding: 20px;}
.internal-page .video-viewer .yt-player-holder iframe{position:relative!important;min-height:25rem;}
.component-standings .table-responsive table.table tr {display: flex;justify-content: space-between;}
.component-standings .table-responsive table.table tr th:nth-child(1) {flex: 1 1 40%;}
.component-standings .table-responsive table.table tr td {flex: 1 1 0%;}
@media screen and (min-width:768px){
    .section.sec-scoreboard .ps-component .layout-wrapper .tab-content .teams-filter select{width:9.2rem;}
}
@media screen and (min-width:992px){
    li.nav-item.parent.dropdown.has-megamenu .megamenu-inner > .megamenu-list .nav-item .nav-link{flex:1;}
    .section.sec-scoreboard .ps-component .layout-wrapper .tab-content .teams-filter select{width:10.25rem;}
    section.section.sec-latest-school-news .component-rss-feeds > .layout-wrapper{height:16.8rem;}
    .section.sec-aotw .component-aotw .component-sponsor{position:absolute;bottom:-8%;}
    .component-aotw.layout-inline .players{width:55%!important;}
}
@media screen and (min-width:1200px){
    .section.sec-scoreboard .ps-component .layout-wrapper .tab-content .teams-filter select{width:10.5rem;}
    section.section.sec-latest-school-news .component-rss-feeds > .layout-wrapper{height:19.8rem;}
    .section.sec-aotw .component-aotw .component-sponsor{position:absolute;bottom:0%;}
    
}
@media screen and (min-width:992px) and (max-width:1399px){
    .section.sec-aotw .component-aotw .component-sponsor img{max-height:4rem!important;}
    .section.sec-aotw .component-aotw .component-sponsor:before{font-size:.9rem;top:1rem;}
}
@media screen and (min-width:1400px){
    .section.sec-scoreboard .ps-component .layout-wrapper .tab-content .teams-filter select{width:9rem;}
    section.section.sec-latest-school-news .component-rss-feeds > .layout-wrapper{height:27.5rem;}
    .sec-ad-banner button.carousel-control-prev {left: 15%;}
    .sec-ad-banner button.carousel-control-next {right: 15%;}
}
@media screen and (min-width:1600px){

    section.section.sec-latest-school-news .component-rss-feeds > .layout-wrapper{height:28.1rem;}
}
@media screen and (max-width:1199px){
    section.section.sec-latest-school-news .layout-wrapper .rss-feed{flex:1 1 auto;}
}